body{
font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",arial,sans-serif;
font-size: small;
line-height: 140%;
background: #FFFFFF;
padding: 0;
margin: 0;
}

body * {
        margin: 0;
        padding: 0;
        text-decoration: none;
        border: none;
        list-style-type: none;
        font-weight: normal;
}

a, a:link, a:visited {
  margin: 0;
  padding: 0;
  color: #333;
  text-decoration: none;
}
a:hover {
  color: #333;
  text-decoration:underline;
}

#menu_wrap {
	width: 145px;
        z-index: 50;
	float: left;
	border-left: 1px solid #BBBBBB;
        padding: 0 0 0 10px;

}	   

#menu {
      	 width: 130px;
	 text-align: left;
	 margin-left: auto;
	 margin-right: auto;
	 margin-top: 50px;
	 margin-bottom: 30px;
}
